
eole-common - Scénario #11053

En 2.5 et sur une machine virtuelle, rng-tools ne doit pas émettre d'erreur

03/26/2015 05:20 PM - Joël Cuissinat

Status: Terminé (Sprint) Start date: 06/04/2015

Priority: Normal Due date: 06/19/2015

Assigned To: force bleue % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint_2015_23-25 - Équipe MENESR Spent time: 1.50 hour

Description

J'ai bien compris que ce problème était lié au fait qu'on utilise des VM mais je trouve ces messages gênants et d'autres utilisateurs

tomberont forcément dessus...

Start System V service rng-tools                                                                  

                                                                                                  

    [  KO  ]

Service rng-tools in root not started: Starting Hardware RNG entropy gatherer daemon: (failed).

Start System V service ntp                                                                        

                                                                                                  

    [  OK  ]

Subtasks:

Tâche # 11918: Désactiver rng-tools par défaut sur 2.5.0 Fermé

Related issues:

Copied from eole-common - Tâche #10691: Problème de démarrage des rng-tools Fermé 03/10/2015

History

#1 - 03/27/2015 02:27 PM - Joël Cuissinat

- Subject changed from En 2.5, sur un machine virtuelle, rng-tools n'est pas fonctionnel to En 2.5, sur une machine virtuelle, rng-tools n'est pas

fonctionnel

#2 - 05/29/2015 04:03 PM - Scrum Master

- Due date set to 06/19/2015

- Target version set to Sprint_2015_23-25 - Équipe MENESR

- Start date set to 06/01/2015

#3 - 05/29/2015 04:10 PM - Scrum Master

- Assigned To set to force bleue

#4 - 06/01/2015 11:58 AM - Scrum Master

- Subject changed from En 2.5, sur une machine virtuelle, rng-tools n'est pas fonctionnel to En 2.5 et sur une machine virtuelle, rng-tools ne doit pas

émettre d'erreur

- Story points set to 1.0

#5 - 06/18/2015 09:52 AM - Scrum Master

- Status changed from Nouveau to Terminé (Sprint)
